import { DatabaseService } from '../../config';
import { NotificationsService } from '../notifications/notifications.service';
export declare class OnboardingCronService {
    private readonly db;
    private readonly notificationsService;
    constructor(db: DatabaseService, notificationsService: NotificationsService);
    handleDailyOnboardingAlerts(): Promise<void>;
}
